OSDN Git Service

Fix the declaration of version in upgrade script.
[nucleus-jp/nucleus-jp-ancient.git] / utf8 / nucleus / upgrades / index.php
index 673594a..05be656 100755 (executable)
@@ -66,7 +66,7 @@ upgrade_head();
 <?php
        } else {
 ?>
-<p class="warning"><a href="upgrade.php?from=<?php echo $current?>">ここをクリックしてデータベースを Nucleus v3.51 用にアップグレードします</a></p>
+<p class="warning"><a href="upgrade.php?from=<?php echo $current?>">ここをクリックしてデータベースを Nucleus v3.62 用にアップグレードします</a></p>
 <?php
         }
 ?>